<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ti', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ተፀዋዒ ንምውሳኽ';
$string['ago'] = 'ቅድሚ {$a}';
$string['allusers'] = 'ኩሎም መልእኽትታት ካብ ኩሎም ተጠቀምቲ';
$string['backupmessageshelp'] = 'እንድሕር ነቒሑ፣ እዚ ህፁፅ መልእኽቲ ኣብቲ ከይዲ ኣውቶሜትድ ምሓዝ ቅድሓ እዚ ገፅ ዝካተት ይኸውን';
$string['blockcontact'] = 'ተፀዋዒ ንመዕጋት';
$string['blocknoncontacts'] = 'ተፀዋዕትና ዘይኮኑ መልእኽቲ ከይሰዱ ንምግባር';
$string['contactblocked'] = 'ዝተዓገተ ተፀዋዒ';
$string['contacts'] = 'ተፀዋዕቲ';
$string['defaults'] = 'ንቡር ዝኾኑ';
$string['deleteallmessages'] = 'ኩሎም መልእኽትታት ንምድምሳስ';
$string['deleteselectedmessages'] = 'ዝተሓረዩ መልእኽትታት ንምድምሳስ';
$string['disableall'] = 'ሓበሬታታት ንምልማስ';
$string['disabled'] = 'ኣብዚ ገፅ መስርሕ ምልውዋጥ መልእኽቲ ኣይተፈቐደን';
$string['editmessages'] = 'መልእኽቲ ንምእራም';
$string['emailtagline'] = 'እዚ ቅዳሕ ኣብቲ ካብ ናይ "{$a->sitename}" ናባኻ(ኺ) ዝተለኣኸ እዩ። ናብ {$a->url} ብምምራሕ መለሲ ምሃብ ይከኣል።';
$string['enabled'] = 'ዝነቐሐ(ዝተፈቐደ)';
$string['errormessagetoolong'] = 'መጠን እዚ መልእኽቲ ካብቲ ዝተፈቐደ ዝነወሐ እዩ።';
$string['eventmessagecontactadded'] = 'መልእኽቲ ተፀዋዓይ ተወሲኹ';
$string['eventmessagecontactremoved'] = 'መልእኽቲ ተፀዋዓይ ተኣልዩ';
$string['eventmessagedeleted'] = 'መልእኽቲ ተደምሲሱ';
$string['eventmessagesent'] = 'መልእኽቲ ተሰዲዱ';
$string['eventmessageviewed'] = 'ዝተርአየ መልእኽቲ';
$string['eventnotificationsent'] = 'ሓበሬታ ተሰዲዱ';
$string['eventnotificationviewed'] = 'ዝተርአየ ሓበሬታ';
$string['forced'] = 'ዝተቖለፈ';
$string['guestnoeditmessage'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ናይምእራም ተኽእሎ የብሉን';
$string['guestnoeditmessageother'] = 'ጋሻ ተጠቃማይ መማረፂ መልእኽቲ ካልኦት ተጠቀምቲ ናይምእራም ተኽእሎ የብሉን';
$string['hidemessagewindow'] = 'ዊንዶው መልእኽቲ ንምሕባእ';
$string['hidenotificationwindow'] = 'ዊንዶው ሓበሬታ ንምሕባእ';
$string['loggedin'] = 'ኣብ መስመር';
$string['loggedin_help'] = 'ናብ ሙድል ድሕር ምእታውና ብኸመይ መንገዲ ሓበሬታ ከምእንቕበል ንምስንዳእ';
$string['loggedindescription'] = 'ናብ ሙድል ምስ ኣተውና';
$string['loggedoff'] = 'ካብ መስመር ወፃኢ';
$string['loggedoff_help'] = 'ናብ ሙድል እንድድሕር ዘይኣተውና ብኸመይ መንገዲ ሓበሬታ ከምእንቕበል ንምስንዳእ';
$string['loggedoffdescription'] = 'ናብ ሙድል እንድሕር ዘይኣተውና';
$string['message'] = 'መልእኽቲ';
$string['messagepreferences'] = 'ኣማራፅታት መልእኽቲ';
$string['messages'] = 'መልእኽትታት';
$string['messagingdatahasnotbeenmigrated'] = 'ብምኽንያት ምምሕያሽ ትሕተቕርፂ መልእኽቲ ንግዚኡ መልእኽትታት ኣይክርከቡን እዮም። ክሳብ ዝስተሩ\'ባ ንፀበ።';
$string['newmessage'] = 'ሓዱሽ መልእኽቲ';
$string['newmessagesearch'] = 'መልእኽቲ ዝስደደሉ ተፀዋዓይ ንምሕራይ ወይ ንምእላሽ።';
$string['newonlymsg'] = 'ሓደሽቲ ጥራሕ ንምርኣይ';
$string['nocontacts'] = 'ተፀዋዕቲ የለውን';
$string['noframesjs'] = 'ዝሓሸ ገፅታ ዘለዎ ንምጥቃም';
$string['nomessagesfound'] = 'ዝኾነ ዝተረኸቡ መልእኽትታት የለውን';
$string['noncontacts'] = 'ዘይተፀዋዕቲ';
$string['nonotifications'] = 'ዝኾነ ይኹን ሓበሬታ የለን';
$string['noreply'] = 'ነዚ መልእኽቲ መልሲ ከይንህብ';
$string['notificationdatahasnotbeenmigrated'] = 'ብምኽንያት ምምሕያሽ ትሕተቕርፂ ሓበሬታ ንግዚኡ ሓበሬታታት ኣይርከቡን። ክሳባ ዝኸዱባ ንፀበ።';
$string['notificationimage'] = 'ምሲሊ ምርጫ';
$string['notificationpreferences'] = 'ኣማራፅታት ሓበሬታ';
$string['notifications'] = 'ኣማራፅታት';
$string['notificationwindow'] = 'ዊንዶው ሓበሬታ';
$string['off'] = 'ንምጥፋእ';
$string['offline'] = 'ካብ መስመር ወፃኢ';
$string['on'] = 'ንምኽፋት';
$string['online'] = 'ኣብ መስመር';
$string['outputnotavailable'] = 'ኣየተረኸበን';
$string['permitted'] = 'ዝተፈቐደ';
$string['privacy:metadata:message_contacts'] = 'ዝርዝር ተፀዋዕቲ';
$string['privacy:metadata:message_contacts:contactid'] = 'መለለዩ ተጠቃማይ ናይቲ ተፀዋዓይ ዝኾነ';
$string['privacy:metadata:message_contacts:userid'] = 'መለለዪ ተጠቃማይ ናይቲ እንርእዮ ዘለና ዝርዝር ተፀዋዓይ';
$string['privacy:metadata:message_conversation_members'] = 'ኣብ ምይይጥ ዘለው ዝርዝር ተጠቀምቲ';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'መለለዪ ምይይጥ';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'ኣባል ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_conversation_members:userid'] = 'መለለዪ ኣብ ምይይጥ ዘሎ ተጠቃሚ';
$string['privacy:metadata:message_user_actions'] = 'ዝርዝር መልእኽቲ ስጉምትታት ተጠቃማይ';
$string['privacy:metadata:message_user_actions:action'] = 'ዝተወሰደ ስጉምቲ';
$string['privacy:metadata:message_user_actions:messageid'] = 'መለለዪ በዓልው ዋና እዚ ስጉምቲ';
$string['privacy:metadata:message_user_actions:timecreated'] = 'እዚ ስጉምቲ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:message_user_actions:userid'] = 'መለለዪ ነዚ ስጉምቲ ዝወሰደ ተጠቃማይ';
$string['privacy:metadata:messages'] = 'መልእኽትታት';
$string['privacy:metadata:messages:conversationid'] = 'መለለዪ ምይይጥ';
$string['privacy:metadata:messages:fullmessage'] = 'እቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:fullmessageformat'] = 'ቅፃፅ እቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:fullmessagehtml'] = 'ቅፃፅ HTML ናይቲ ምሉእ መልእኽቲ';
$string['privacy:metadata:messages:smallmessage'] = 'ንእሽተይ ክፋል እቲ መልእኽቲ';
$string['privacy:metadata:messages:subject'] = 'ኣርእስቲ ናይቲ መልእኽቲ';
$string['privacy:metadata:messages:timecreated'] = 'እቲ መልእኽቲ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:messages:useridfrom'] = 'መልእኽቲ ዝሰደደ መለለዪ ተጠቃማይ';
$string['privacy:metadata:notifications'] = 'ሓበሬታታት';
$string['privacy:metadata:notifications:component'] = 'ሓበሬታ ንምስዳድ ሓላፍነት ዝወስድ ኣካል';
$string['privacy:metadata:notifications:contexturl'] = 'ምስ እዚ URL ርክብ ዘለዎ ሓብሬታ';
$string['privacy:metadata:notifications:eventtype'] = 'ዓይነት  ክስተት';
$string['privacy:metadata:notifications:fullmessage'] = 'ምሉእ ሓበሬታ';
$string['privacy:metadata:notifications:fullmessageformat'] = 'ቅፃፅ ሓበሬታ';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML ሓበሬታ';
$string['privacy:metadata:notifications:smallmessage'] = 'ንእሽተይ መልእኽቲ ሓበሬታ';
$string['privacy:metadata:notifications:subject'] = 'ርእሲ ናይዚ ሓበሬታ';
$string['privacy:metadata:notifications:timecreated'] = 'ሓብሬታ ዝተፈጠረሉ ግዜ';
$string['privacy:metadata:notifications:timeread'] = 'ሓብሬታ ዝተነበበሉ ግዜ';
$string['privacy:metadata:notifications:useridfrom'] = 'ነዚ ሓበሬታ ዝለኣኸ ናይ ተጠቃማይ መለለዪ';
$string['privacy:metadata:notifications:useridto'] = 'ነዚ ሓበሬታ ዝተቐበለ ናይ ተጠቃማይ መለለዪ';
$string['privacy:request:preference:set'] = 'ስንድኦት ናይ \'{$a->name}\'  \'{$a->value}\' እዩ ነይሩ';
$string['removecontact'] = 'ተፀዋዓይ ንምእላይ';
$string['removecoursefilter'] = 'ናይ {$a} ዓይነት ትምህርቲ መፃረዪ ንምእላይ';
$string['requiresconfiguration'] = 'ምድላው የድልዮ እዩ';
$string['searchcombined'] = 'ሰባትን መልእኽትታትን ንምእላሽ';
$string['searchforuser'] = 'ተጠቃማይ ንምእላሽ';
$string['searchforuserorcourse'] = 'ተጠቃማይ ወይ ዓይነት ትምህርቲ ንምእላሽ';
$string['searchmessages'] = 'መልእኽትታት ንምእላሽ';
$string['seeall'] = 'ኩሉ ንምርኣይ';
$string['selectmessagestodelete'] = 'ዝድምሰሱ መልእኽትታት ንምሕራይ';
$string['selectnotificationtoview'] = 'Select from the list of notifications on the side to view more details';
$string['send'] = 'ንምስዳድ';
$string['sendbulkmessage'] = 'ናብ {$a} ሰባት መልእኽቲ ንምስዳድ';
$string['sendbulkmessagesent'] = 'መልእኽቲ ናብ {$a} ሰባት ተሰዲዱ ኣሎ';
$string['sendbulkmessagesentsingle'] = 'መልእኽቲ ናብ 1 ሰብ ተሰዲዱ ኣሎ';
$string['sendbulkmessagesingle'] = 'ናብ 1 ሰብ መልእኽቲ ንምስዳድ';
$string['sendingvia'] = '"{$a->provider}" ብ "{$a->processor}" ይስደድ ኣሎ';
$string['sendingviawhen'] = '"{$a->provider}" ብ "{$a->processor}" መዓዝ {$a->state} ይስደድ ኣሎ';
$string['sendmessage'] = 'መልእኽቲ ንምስዳድ';
$string['sendmessageto'] = 'መልእኽቲ ናብ {$a} ንምልኣኽ';
$string['sendmessagetopopup'] = 'ምለእኽቲ ናብ {$a} ንምስዳድ - ሓዱሽ ዊንዶው';
$string['settings'] = 'ስንድኦታት';
$string['showmessagewindownonew'] = 'ወላሓደ ሓዱሽ መልእኽቲ ዘይብሉ ዊንዶው ንምርኣይ';
$string['showmessagewindowwithcount'] = '{$a} ሓደሽቲ መልእኽትታት ዘለዎ ዊንድዎ ንምርኣይ';
$string['shownotificationwindownonew'] = 'ወላሓደ ሓዱሽ ሓበሬታታት ዘይብሉ ዊንዶው ሓብሬታ ንምርኣይ';
$string['shownotificationwindowwithcount'] = '{$a} ሓደሽቲ ሓበሬታታት ዘለዎ ዊንዶው ሓብሬታ ንምርኣይ';
$string['togglenotificationmenu'] = 'ሜኑ ሓበሬታታት ንምግልባጥ';
$string['unblockcontact'] = 'ተፀዋዓይ ንዘይምቁላፍ';
$string['unknownuser'] = 'ዘይፍለጥ ተጠቃማይ';
$string['unreadnewmessage'] = 'ሓዱሽ መልእኽቲ  ካብ {$a}';
$string['unreadnotification'] = 'ዘይተነበበ ሓበሬታ: {$a}';
$string['viewfullnotification'] = 'ምሉእ ሓበሬታ ንምርኣይ';
$string['viewmessageswith'] = 'መልእኽቲ ብ{$a} ንምርኣይ';
$string['viewnotificationresource'] = 'ንምቕፃል ናብ: {$a}';
$string['viewunreadmessageswith'] = 'ዘይተነበቡ መልእኽቲ ብ{$a} ንምርኣይ';
$string['writeamessage'] = 'መለእኽቲ ንምፅሓፍ...';
$string['you'] = 'ንስኻ(ኺ):';
